Subject: Ticket Assigned - Damaged candy grabber
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 11:19:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged candy grabber Hello,

I ordered the Candy Grabber Toy. The order number is  7388204162
<https://www.centrepointstores.com/bh/en/my-account/order/7388204162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
.

I places NEW batteries and the usb but the toy doesn’t work. I changes the
batteries toys so it must be the toy. I already contacted the customer
service through the phone and they told me to provide you with a video. The
video is attached below.

Regards,
Afaf

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936728